<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $cu_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT id, 1 AS fnvalue, affiliation_id AS selvalue1, " .
       "archfunction_id AS selvalue2 " .
       "FROM culturalunitinterpret " .
       "WHERE culturalunit_id = $cu_id " ;
$result = $dal->query($sql);

echo json_encode($result);
?>

